Subject: [6tisch] Please mark your calendar: schedule 6tisch security calls through Jan 15th, 2015

From: Rene Struik <[email-masked]>
Date: Mon, 08 Dec 2014 09:29:38 -0500

Dear colleagues:

The (rotating) schedule for the next few 6tisch security calls is as 
follows:

Tue Dec 9th:     9-10am EST
Tue Dec 16th:   5-6pm EST
Tue Jan 6th:      5-6pm EST
Wed Jan 14th: 11am-12pm EST

This schedule is based on feedback on the Doodle pool conducted last 
week and offline comments received. Thanks for participating.

This schedule tries and accommodate different time zones of participants 
(currently, ranging from PST time, EST time, Paris time, to Japan time).

We may conduct another poll to determine the schedule after half of January.

Best regards, Rene

On 12/4/2014 4:32 PM, Rene Struik wrote:
> Dear colleagues:
>
> I would like to solicit your feedback on the best times for 6tisch 
> security conf calls for the next few calls (Tue Dec 9th, Tue Dec 16th, 
> Tue Jan 6th, Wed Jan 14th).
>
> Please note that participants are from many different time zones, 
> ranging from PST time, EST time, Paris time, to Japan time.
> The only times that allow everyone in the time zones above 
> sleep/private time in the 12am-6am time window (wherever they are) are 
> a conf call 9am-10am EST or one at 5-6pm EST.
>
> If we cannot agree on a time, we have to use a rotating schedule that 
> inevitably disadvantages some considerably, since putting some people 
> in the "middle of the night" block.
>
> My suggested times are below.
>
> a) The table below shows how different times impact different participants
>          PST    EST  Paris  Japan
> #A:     2p     5p     11p    7a
> #B:     6a     9a        3p    11p
> #C:     8a   11a        5p     1a
>
> b) Suggested schedule (all calls at most one hour):
> Tue Dec 9th:     9-10am EST {Schedule #B above (Thomas indicated he 
> would be in Europe then, so "West Coast" represented on otherwise 
> "decent" hours)}
> Tue Dec 16th:   5-6pm EST   {Schedule #A above}
> Tue Jan 6th:      5-6pm EST {Schedule #A above}
> Wed Jan 14th: 11am-12pm EST {Schedule #C above; week of IEEE 802 (most 
> likely, Yoshi in Atlanta then, so no "night owls" required)}
> NOTE: the last date is a WEDNESDAY, since that is an IEEE week, where 
> Wed am2 is the mid-week plenary (hence, picking the time in that block)
>
> *Please confirm availability at these times via the Doodle link by end 
> of *tomorrow*, Friday December 5, 2014, 11:59pm EST*
> {The Doodle poll simply mentions the times above, and you can indicate 
> Yes/No/Maybe for each of the dates}
>
> Please be mindful of others than yourself, whose biological clock we 
> should also take into account.
>
> If you have comments, please do *not* pollute the 6tisch mailing list, 
> but just send a private note, *keeping the same subject title* of the 
> email.
> If you already ventilated opinions, please send those again, with the 
> *same* subject header as this email.
>
> http://doodle.com/2cg4p34x3c3uca55
>
> ==
> email: [email-masked] | Skype: rstruik cell: +1 (647) 867-5658 
> | US: +1 (415) 690-7363 

-- 
email: [email-masked] | Skype: rstruik
cell: +1 (647) 867-5658 | US: +1 (415) 690-7363